Index: doc/latex/libKF_8h__incl.eps
===================================================================
--- doc/latex/libKF_8h__incl.eps (revision 91)
+++ doc/latex/libKF_8h__incl.eps (revision 99)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 376 232
+%%PageBoundingBox: 36 36 379 232
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 340 196 boxprim clip newpath
+36 36 343 196 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -209,20 +209,20 @@
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 80 0 moveto
-80 19 lineto
-149 19 lineto
-149 0 lineto
+newpath 81 0 moveto
+81 19 lineto
+150 19 lineto
+150 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 80 0 moveto
-80 19 lineto
-149 19 lineto
-149 0 lineto
+newpath 81 0 moveto
+81 19 lineto
+150 19 lineto
+150 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans set_font
-87.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+88.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -234,18 +234,18 @@
 37 161 16 150 4 132 curveto
 0 124 3 120 4 112 curveto
-9 86 5 75 22 56 curveto
-35 41 54 30 71 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 73.0151 25.9636 moveto
-81 19 lineto
-70.4153 19.4643 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 73.0151 25.9636 moveto
-81 19 lineto
-70.4153 19.4643 lineto
+9 86 6 75 23 56 curveto
+36 41 56 30 73 23 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 75.0151 25.9636 moveto
+83 19 lineto
+72.4153 19.4643 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 75.0151 25.9636 moveto
+83 19 lineto
+72.4153 19.4643 lineto
 closepath stroke
 grestore
@@ -344,5 +344,5 @@
 % Node8
 gsave
-[ /Rect [ 226 113 310 131 ]
+[ /Rect [ 212 113 296 131 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -350,20 +350,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 226 112 moveto
-226 131 lineto
-311 131 lineto
-311 112 lineto
+newpath 212 112 moveto
+212 131 lineto
+297 131 lineto
+297 112 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 226 112 moveto
-226 131 lineto
-311 131 lineto
-311 112 lineto
+newpath 212 112 moveto
+212 131 lineto
+297 131 lineto
+297 112 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans set_font
-233.5 117.25 moveto 69 (../math/chmat.h) alignedtext
+219.5 117.25 moveto 69 (../math/chmat.h) alignedtext
 grestore
 % Node1->Node8
@@ -372,18 +372,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 127 168 moveto
-156 159 199 144 230 134 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 231.427 137.226 moveto
-240 131 lineto
-229.416 130.521 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 231.427 137.226 moveto
-240 131 lineto
-229.416 130.521 lineto
+newpath 124 168 moveto
+151 159 190 145 219 134 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 220.427 137.226 moveto
+229 131 lineto
+218.416 130.521 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 220.427 137.226 moveto
+229 131 lineto
+218.416 130.521 lineto
 closepath stroke
 grestore
@@ -394,23 +394,23 @@
 0.667 0.776 0.439 edgecolor
 newpath 42 112 moveto
-32 98 19 74 29 56 curveto
-38 41 54 30 71 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 72.2834 26.2598 moveto
-80 19 lineto
-69.4404 19.8631 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 72.2834 26.2598 moveto
-80 19 lineto
-69.4404 19.8631 lineto
+33 98 20 74 30 56 curveto
+39 41 55 30 72 23 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 73.2834 26.2598 moveto
+81 19 lineto
+70.4404 19.8631 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 73.2834 26.2598 moveto
+81 19 lineto
+70.4404 19.8631 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 38 57 86 75 ]
+[ /Rect [ 39 57 87 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -418,20 +418,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 38 56 moveto
-38 75 lineto
-87 75 lineto
-87 56 lineto
+newpath 39 56 moveto
+39 75 lineto
+88 75 lineto
+88 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 38 56 moveto
-38 75 lineto
-87 75 lineto
-87 56 lineto
+newpath 39 56 moveto
+39 75 lineto
+88 75 lineto
+88 56 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans set_font
-45.5 61.25 moveto 33 (libBM.h) alignedtext
+46.5 61.25 moveto 33 (libBM.h) alignedtext
 grestore
 % Node3->Node4
@@ -444,14 +444,14 @@
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 61.4708 85.4922 moveto
-60 75 lineto
-54.6067 84.1194 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 61.4708 85.4922 moveto
-60 75 lineto
-54.6067 84.1194 lineto
+newpath 61.4788 85.584 moveto
+61 75 lineto
+54.7741 83.5725 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 61.4788 85.584 moveto
+61 75 lineto
+54.7741 83.5725 lineto
 closepath stroke
 grestore
@@ -461,18 +461,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 71 56 moveto
-79 48 89 36 98 27 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 101.049 28.8306 moveto
-105 19 lineto
-95.7809 24.221 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 101.049 28.8306 moveto
-105 19 lineto
-95.7809 24.221 lineto
+newpath 72 56 moveto
+80 48 90 36 99 27 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 102.049 28.8306 moveto
+106 19 lineto
+96.7809 24.221 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 102.049 28.8306 moveto
+106 19 lineto
+96.7809 24.221 lineto
 closepath stroke
 grestore
@@ -482,18 +482,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 139 112 moveto
-135 93 124 53 118 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 121.393 28.1194 moveto
-116 19 lineto
-114.529 29.4922 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 121.393 28.1194 moveto
-116 19 lineto
-114.529 29.4922 lineto
+newpath 140 112 moveto
+136 93 125 53 119 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 122.393 28.1194 moveto
+117 19 lineto
+115.529 29.4922 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 122.393 28.1194 moveto
+117 19 lineto
+115.529 29.4922 lineto
 closepath stroke
 grestore
@@ -504,22 +504,22 @@
 0.667 0.776 0.439 edgecolor
 newpath 128 112 moveto
-116 104 97 91 83 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 85.1 78.2 moveto
-75 75 lineto
-80.9 83.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 85.1 78.2 moveto
-75 75 lineto
-80.9 83.8 lineto
+116 104 98 91 84 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 86.1 78.2 moveto
+76 75 lineto
+81.9 83.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 86.1 78.2 moveto
+76 75 lineto
+81.9 83.8 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 228 57 308 75 ]
+[ /Rect [ 229 57 309 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -527,20 +527,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 228 56 moveto
-228 75 lineto
-309 75 lineto
-309 56 lineto
+newpath 229 56 moveto
+229 75 lineto
+310 75 lineto
+310 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 228 56 moveto
-228 75 lineto
-309 75 lineto
-309 56 lineto
+newpath 229 56 moveto
+229 75 lineto
+310 75 lineto
+310 56 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans set_font
-235.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
+236.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
 grestore
 % Node5->Node6
@@ -550,22 +550,22 @@
 0.667 0.776 0.439 edgecolor
 newpath 165 112 moveto
-185 103 216 89 239 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 240.283 82.2598 moveto
-248 75 lineto
-237.44 75.8631 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 240.283 82.2598 moveto
-248 75 lineto
-237.44 75.8631 lineto
+185 103 217 89 240 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 241.283 82.2598 moveto
+249 75 lineto
+238.44 75.8631 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 241.283 82.2598 moveto
+249 75 lineto
+238.44 75.8631 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 142 57 210 75 ]
+[ /Rect [ 143 57 211 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -573,20 +573,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 142 56 moveto
-142 75 lineto
-210 75 lineto
-210 56 lineto
+newpath 143 56 moveto
+143 75 lineto
+211 75 lineto
+211 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 142 56 moveto
-142 75 lineto
-210 75 lineto
-210 56 lineto
+newpath 143 56 moveto
+143 75 lineto
+211 75 lineto
+211 56 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans set_font
-150.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+151.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
 grestore
 % Node5->Node7
@@ -596,17 +596,17 @@
 0.667 0.776 0.439 edgecolor
 newpath 148 112 moveto
-153 105 159 93 165 84 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 168.203 85.4414 moveto
-170 75 lineto
-162.084 82.0418 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 168.203 85.4414 moveto
-170 75 lineto
-162.084 82.0418 lineto
+153 105 160 93 166 84 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 169.203 85.4414 moveto
+171 75 lineto
+163.084 82.0418 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 169.203 85.4414 moveto
+171 75 lineto
+163.084 82.0418 lineto
 closepath stroke
 grestore
@@ -616,18 +616,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 240 56 moveto
-214 47 176 33 148 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 149.56 19.8631 moveto
-139 19 lineto
-146.717 26.2598 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 149.56 19.8631 moveto
-139 19 lineto
-146.717 26.2598 lineto
+newpath 241 56 moveto
+215 47 177 33 149 23 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 150.56 19.8631 moveto
+140 19 lineto
+147.717 26.2598 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 150.56 19.8631 moveto
+140 19 lineto
+147.717 26.2598 lineto
 closepath stroke
 grestore
@@ -637,18 +637,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 165 56 moveto
-155 48 142 36 131 26 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 133.546 23.5962 moveto
-124 19 lineto
-128.596 28.546 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 133.546 23.5962 moveto
-124 19 lineto
-128.596 28.546 lineto
+newpath 166 56 moveto
+156 48 143 36 132 26 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 134.546 23.5962 moveto
+125 19 lineto
+129.596 28.546 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 134.546 23.5962 moveto
+125 19 lineto
+129.596 28.546 lineto
 closepath stroke
 grestore
@@ -658,19 +658,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 284 112 moveto
-304 99 332 75 317 56 curveto
-297 32 213 19 159 14 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 159.299 10.5125 moveto
-149 13 lineto
-158.602 17.4778 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 159.299 10.5125 moveto
-149 13 lineto
-158.602 17.4778 lineto
+newpath 276 112 moveto
+301 99 335 77 318 56 curveto
+298 32 214 19 160 14 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 160.299 10.5125 moveto
+150 13 lineto
+159.602 17.4778 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 160.299 10.5125 moveto
+150 13 lineto
+159.602 17.4778 lineto
 closepath stroke
 grestore
@@ -680,18 +680,39 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 268 112 moveto
-268 105 268 94 268 85 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 271.5 85 moveto
-268 75 lineto
-264.5 85 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 271.5 85 moveto
-268 75 lineto
-264.5 85 lineto
+newpath 257 112 moveto
+259 105 262 94 264 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 267.479 85.584 moveto
+267 75 lineto
+260.774 83.5725 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 267.479 85.584 moveto
+267 75 lineto
+260.774 83.5725 lineto
+closepath stroke
+grestore
+% Node8->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 240 112 moveto
+229 104 211 91 197 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 199.1 78.2 moveto
+189 75 lineto
+194.9 83.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 199.1 78.2 moveto
+189 75 lineto
+194.9 83.8 lineto
 closepath stroke
 grestore
@@ -703,5 +724,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 376 232
+%%BoundingBox: 36 36 379 232
 end
 restore
Index: doc/latex/loggers_8h__incl.md5
===================================================================
--- doc/latex/loggers_8h__incl.md5 (revision 99)
+++ doc/latex/loggers_8h__incl.md5 (revision 99)
@@ -0,0 +1,1 @@
+8b4cc88e5abde7c342a006d397834343
Index: doc/latex/classEKFfixed__coll__graph.eps
===================================================================
--- doc/latex/classEKFfixed__coll__graph.eps (revision 99)
+++ doc/latex/classEKFfixed__coll__graph.eps (revision 99)
@@ -0,0 +1,763 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 309 414
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 273 378 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 25 0 moveto
+25 19 lineto
+82 19 lineto
+82 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 25 0 moveto
+25 19 lineto
+82 19 lineto
+82 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+32.75 5.25 moveto 40.5 (EKFfixed) alignedtext
+grestore
+% Node2
+gsave
+[ /Rect [ 0 247 30 265 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBM.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 246 moveto
+0 265 lineto
+31 265 lineto
+31 246 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 246 moveto
+0 265 lineto
+31 265 lineto
+31 246 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.5 251.25 moveto 15 (BM) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 15 236 moveto
+15 220 16 199 15 180 curveto
+15 180 15 180 15 76 curveto
+16 53 33 31 44 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 11.5001 236 moveto
+15 246 lineto
+18.5001 236 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 11.5001 236 moveto
+15 246 lineto
+18.5001 236 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 47 351 75 369 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classRV.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 47 350 moveto
+47 369 lineto
+76 369 lineto
+76 350 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 47 350 moveto
+47 369 lineto
+76 369 lineto
+76 350 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+54.625 355.25 moveto 12.75 (RV) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 45 342 moveto
+43 339 41 335 39 332 curveto
+28 309 20 280 17 265 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 42.7809 344.779 moveto
+52 350 lineto
+48.0489 340.169 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 42.7809 344.779 moveto
+52 350 lineto
+48.0489 340.169 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+38.875 323.25 moveto 8.25 (rv) alignedtext
+grestore
+% Node4
+gsave
+[ /Rect [ 32 171 84 189 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBMcond.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 32 170 moveto
+32 189 lineto
+84 189 lineto
+84 170 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 32 170 moveto
+32 189 lineto
+84 189 lineto
+84 170 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+40 175.25 moveto 36 (BMcond) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 61 340 moveto
+60 301 59 217 58 189 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 57.5001 340 moveto
+61 350 lineto
+64.5001 340 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 57.5001 340 moveto
+61 350 lineto
+64.5001 340 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+58.25 290.25 moveto 13.5 (rvc) alignedtext
+grestore
+% Node7
+gsave
+[ /Rect [ 105 285 139 303 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classepdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 105 284 moveto
+105 303 lineto
+140 303 lineto
+140 284 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 105 284 moveto
+105 303 lineto
+140 303 lineto
+140 284 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+112.625 289.25 moveto 18.75 (epdf) alignedtext
+grestore
+% Node3->Node7
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 77 343 moveto
+89 330 104 314 113 303 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 74.5962 340.454 moveto
+70 350 lineto
+79.546 345.404 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 74.5962 340.454 moveto
+70 350 lineto
+79.546 345.404 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+93.875 323.25 moveto 8.25 (rv) alignedtext
+grestore
+% Node4->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 58 160 moveto
+56 122 54 45 53 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 54.5001 160 moveto
+58 170 lineto
+61.5001 160 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 54.5001 160 moveto
+58 170 lineto
+61.5001 160 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 113 67 203 85 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 113 66 moveto
+113 85 lineto
+204 85 lineto
+204 66 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 113 66 moveto
+113 85 lineto
+204 85 lineto
+204 66 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+120.5 71.25 moveto 75 (enorm< fsqmat >) alignedtext
+grestore
+% Node5->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 133 61 moveto
+113 48 84 30 67 19 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 131.559 64.2031 moveto
+142 66 lineto
+134.958 58.084 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 131.559 64.2031 moveto
+142 66 lineto
+134.958 58.084 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+113.625 39.25 moveto 6.75 (E) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 146 209 180 227 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 146 208 moveto
+146 227 lineto
+180 227 lineto
+180 208 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 146 208 moveto
+146 227 lineto
+180 227 lineto
+180 208 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+154 213.25 moveto 18 (eEF) alignedtext
+grestore
+% Node6->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 170 198 moveto
+177 175 186 136 177 104 curveto
+175 97 170 90 166 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 166.521 197.416 moveto
+167 208 lineto
+173.226 199.427 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 166.521 197.416 moveto
+167 208 lineto
+173.226 199.427 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 81 133 163 151 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 81 132 moveto
+81 151 lineto
+164 151 lineto
+164 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 81 132 moveto
+81 151 lineto
+164 151 lineto
+164 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+88.625 137.25 moveto 66.75 (enorm< sq_T >) alignedtext
+grestore
+% Node6->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 152 199 moveto
+144 183 133 162 127 151 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 149.084 200.958 moveto
+157 208 lineto
+155.203 197.559 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 149.084 200.958 moveto
+157 208 lineto
+155.203 197.559 lineto
+closepath stroke
+grestore
+% Node7->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 133 275 moveto
+141 259 152 238 158 227 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 129.797 273.559 moveto
+128 284 lineto
+135.916 276.958 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 129.797 273.559 moveto
+128 284 lineto
+135.916 276.958 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 219 133 265 151 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classfsqmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 219 132 moveto
+219 151 lineto
+265 151 lineto
+265 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 219 132 moveto
+219 151 lineto
+265 151 lineto
+265 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+227 137.25 moveto 30 (fsqmat) alignedtext
+grestore
+% Node8->Node5
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 226 124 moveto
+220 118 212 110 205 104 curveto
+196 97 185 90 176 85 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 223.781 126.779 moveto
+233 132 lineto
+229.049 122.169 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 223.781 126.779 moveto
+233 132 lineto
+229.049 122.169 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+216.625 105.25 moveto 6.75 (R) alignedtext
+grestore
+% Node9
+gsave
+[ /Rect [ 221 209 263 227 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classsqmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 221 208 moveto
+221 227 lineto
+264 227 lineto
+264 208 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 221 208 moveto
+221 227 lineto
+264 227 lineto
+264 208 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+228.5 213.25 moveto 27 (sqmat) alignedtext
+grestore
+% Node9->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 242 198 moveto
+242 183 242 162 242 151 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 238.5 198 moveto
+242 208 lineto
+245.5 198 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 238.5 198 moveto
+242 208 lineto
+245.5 198 lineto
+closepath stroke
+grestore
+% Node10->Node5
+gsave
+1 setlinewidth
+dashed
+0.106 1.000 1.000 edgecolor
+newpath 123 122 moveto
+124 116 126 110 129 104 curveto
+133 97 139 90 145 85 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 119.512 121.701 moveto
+122 132 lineto
+126.478 122.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 119.512 121.701 moveto
+122 132 lineto
+126.478 122.398 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+129 105.25 moveto 48 (< fsqmat >) alignedtext
+grestore
+% Node11
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 90 208 moveto
+90 227 lineto
+128 227 lineto
+128 208 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 90 208 moveto
+90 227 lineto
+128 227 lineto
+128 208 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+98.125 213.25 moveto 21.75 (sq_T) alignedtext
+grestore
+% Node11->Node10
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 112 198 moveto
+115 183 118 162 120 151 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 108.512 197.701 moveto
+111 208 lineto
+115.478 198.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 108.512 197.701 moveto
+111 208 lineto
+115.478 198.398 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+115.625 176.25 moveto 6.75 (R) alignedtext
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 309 414
+end
+restore
+%%EOF
Index: doc/latex/classlogger__inherit__graph.md5
===================================================================
--- doc/latex/classlogger__inherit__graph.md5 (revision 99)
+++ doc/latex/classlogger__inherit__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+57629a20345c7087deb42783ff608e79
